<!DOCTYPE html>
<html lang="es-ES">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="calculadora.css">
    <title>Calculadora</title>
</head>

<body>
    <div class="container">
        <div class="botones">
            <button class="rojo"></button>
            <button class="amarillo"></button>
            <button class="verde"></button>
        </div>
        <div class="calculadora">
            <form>
                <input id="input" placeholder="0">
            </form>
            <!-- JJ Los eventos, asignadlos desde el JS -->
            <button class="negro">AC</button>
            <button class="negro">+/-</button>
            <button class="negro">%</button>
            <button class="naranja">&#x00F7</button>
            <button class="gris">7</button>
            <button class="gris">8</button>
            <button class="gris">9</button>
            <button class="naranja">x</button>
            <button class="gris">4</button>
            <button class="gris">5</button>
            <button class="gris">6</button>
            <button class="naranja">-</button>
            <button class="gris">1</button>
            <button class="gris">2</button>
            <button class="gris">3</button>
            <button class="naranja">+</button>
            <button class="span-2">0</button>
            <button class="gris">,</button>
            <button class="naranja" id="igual">=</button>
        </div>

    </div>
</body>

</html>